Subject: 19684720 - Broker ES - Ladykillers - 28/12/2018 - broker called me
From: Valeria Julia <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 25 Dec 2018 05:30:36 -0700 (MST)

Respected Ma'am, 

The broker of this case came to us thru phone requesting for help to upload the tickets. I told him I am from buyer's side and to please refer to seller's number. He said he has been calling but nobody is picking (I guess because it is Christmas) but he said he only needs to get the tickets deleted to upload them, that he has them, and was given a deadline for today. So I told him that what I can do for him is to escalate. 

Please, inform someone on Limerick to delete the tickets so he can reupload them. 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.